<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{9ef6c9d1-c815-4f37-a797-c76edf540759}">
		<property name="name">
			<value>Pad</value>
		</property>
		<relationship name="folder">
			<destination>{4c2b55ce-ad1a-42f5-9221-87d5b5a06424}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{50463215-bf1a-43ea-9bd4-f10fed22fed7}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{50463215-bf1a-43ea-9bd4-f10fed22fed7}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>Pad E</value>
			<value>Pad A</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
